## public Election::getCandidatesList

### Description    

```php
public Election->getCandidatesList ( ): array
```

Return a list of registered candidates for this election.
    

### Return value:   

*(```array```)* List of candidates in an array.


---------------------------------------

### Related method(s)      

* [Election::countCandidates](../Election%20Class/public%20Election--countCandidates.md)    
